.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } @media screen and (max-width: 780px) {
.plain_content table
{
width: 100% !important;
}
.plain_content table td
{
width: 100% !important;
display: block !important;
}
} #c430.component_ContentDisplay_Content {
 } @media screen and (max-width: 780px) {
.plain_content table
{
width: 100% !important;
}
.plain_content table td
{
width: 100% !important;
display: block !important;
}
} #c604.component_ContentDisplay_Content {
 } @media screen and (max-width: 780px) {
.plain_content table
{
width: 100% !important;
}
.plain_content table td
{
width: 100% !important;
display: block !important;
}
} 
